.boxmenulvl {
	padding-bottom:5px; 
	padding-right:5px;
	padding-top:5px;
}

.selmenu {
	text-align:left;
	FONT-SIZE: 10pt; 
	FONT-WEIGHT: bold; 
	COLOR: #4b90d2;
	FONT-FAMILY: Arial, Geneva, Helvetica, Verdana, sans-serif;
}
.selmenu:link,.selmenu:active,.selmenu:visited {
    color:           	#4b90d2;
    text-decoration:  none;
}
.selmenu:hover {
	color:           #286b95;
    text-decoration:  none;
}

.unselmenu {
	FONT-SIZE: 10pt; 
	FONT-WEIGHT: bold; 
	COLOR: #5ea4d1;
	FONT-FAMILY: Arial, Geneva, Helvetica, Verdana, sans-serif;
}
.unselmenu:link,.unselmenu:active,.unselmenu:visited {
    color:           	#122e4e;
    text-decoration:  none;
}
.unselmenu:hover {
	color:           #286b95;
    text-decoration:  none;
}